[Interface]
# Key for wg free 3
# Bouncing = 1
# NAT-PMP (Port Forwarding) = off
# VPN Accelerator = on
PrivateKey = iA/7YIUbkx8QKZNuVu/x1OVToIsEEZ6DigCRki5bwng=
Address = 10.2.0.2/32
DNS = 10.2.0.1

[Peer]
# US-FREE#787017
PublicKey = 8yLN4SAi/FbYK0ZG3/7YUvjSFxNqWvZXxxSiVydGVkg=
AllowedIPs = 0.0.0.0/0
Endpoint = 37.19.199.144:51820